[version]
325340=500
332836=550
[500]
0x12C=时间横坐标-无电池状态  [默认235]
0x130=时间横坐标  [默认203]
0x13C=时间纵坐标  [默认123]
0x148=静音阴影图标纵坐标  [默认122] 
0x14C=静音阴影图标横坐标  [默认7]
0x154=静音图标纵坐标  [默认124]
0x1F8=网络图标非选中状态下纵坐标  [默认64]
0x1FC=主菜单图标非选中状态下纵坐标  [默认63]
0x380=游戏菜单下打开侧边栏后主菜单横坐标  [默认-260]   
0x404=进入子菜单后xmb横坐标  [默认-190]   
0x41C=xmb横坐标  [默认-130]
0x3BC=三级菜单下主菜单横坐标  [默认-280]   
0x78C=游戏预览图PIC0.PNG宽度  [默认310]   
0x37C=照片文件夹下打开侧边栏后主菜单横坐标 [默认-330]    
0x378=RSS子文件夹下打开侧边栏后主菜单横坐标  [默认-287]   
0x3F0=左箭头横坐标  [默认48]   
0x3DC=RSS频道教程左箭头横坐标  [默认38]
0x204=主菜单图标选中状态下纵坐标  [默认66]     
0x16C=busy图左右分割比例  [默认0.5]
0x168=锁键图标纵坐标  [默认124]
0xDC=busy图速度  [默认66.66666]
0x3A0=打开侧边栏后主菜单横坐标  [默认-165]   
0x3E8=游戏菜单下主菜单横坐标  [默认-240]   
0x3A8=打开侧边栏后主菜单未选中图标透明度 [默认0.5] 
0x390=二级菜单下打开侧边栏后主菜单横坐标  [默认-240]   
0x134=静音图标横坐标  [默认5]
0x15C=锁键阴影图标纵坐标  [默认122]
0x160=锁键阴影图标横坐标  [默认7]
0x140=锁键图标横坐标  [默认18]
0x788=游戏预览图PIC0.PNG高度  [默认180]
0x7A8=游戏预览视频ICON1.PMF高度  [默认80]
0x7AC=游戏预览视频ICON1.PMF宽度  [默认144]
0x70C=UMD游戏预览视频ICON1.PMF高度  [默认80]
0x710=UMD游戏预览视频ICON1.PMF宽度  [默认144]
0x6EC=UMD游戏预览图PIC0.PNG高度  [默认180]
0x6F0=UMD游戏预览图PIC0.PNG宽度  [默认310]
0x6E0=UMD游戏预览图PIC0.PNG横坐标  [默认80]
0x6DC=UMD游戏预览图PIC0.PNG纵坐标  [默认-41]
0x724=UMD游戏预览图PIC1.PNG高度  [默认272]
0x728=UMD游戏预览图PIC1.PNG宽度  [默认480]
0x778=游戏预览图PIC0.PNG纵坐标  [默认-41]
0x77C=游戏预览图PIC0.PNG横坐标  [默认80]
0x754=游戏预览图PIC1.PNG高度  [默认272]
0x758=游戏预览图PIC1.PNG宽度  [默认480]
0x690=UMD游戏预览视频ICON1.PMF横坐标  [默认-168]
0x56C=UMD游戏打开信息栏后预览视频ICON1.PMF高度  [默认80]
0x570=UMD游戏打开信息栏后预览视频ICON1.PMF宽度  [默认144]
0x590=UMD游戏打开信息栏后阴影和高亮图高度  [默认80]
0x594=UMD游戏打开信息栏后阴影和高亮图宽度  [默认144]
0x63C=UMD游戏阴影和高亮图高度  [默认80]
0x640=UMD游戏阴影和高亮图宽度  [默认144]
prx_int16=0x27550,0x273AC,0x273B4
0x27550=01-12月份壁纸单张大小  [默认6176]   
0x273AC=01-12月份壁纸数量-最多30  [默认12]    
0x273B4=01-12月份壁纸数量-最多30  [默认12] 

[550]
0x12C=时间横坐标-无电池状态  [默认235]
0x130=时间横坐标  [默认203]
0x13C=时间纵坐标  [默认123]
0x148=静音阴影图标纵坐标  [默认122]
0x14C=静音阴影图标横坐标  [默认7]
0x154=静音图标纵坐标  [默认124]
0x1F8=网络图标非选中状态下纵坐标  [默认64]
0x1FC=主菜单图标非选中状态下纵坐标  [默认63]
0x380=游戏菜单下打开侧边栏后主菜单横坐标  [默认-260]
0x404=进入子菜单后xmb横坐标  [默认-190]
0x41C=xmb横坐标  [默认-130]
0x3BC=三级菜单下主菜单横坐标  [默认-280]
0x6F0=UMD游戏预览图PIC0.PNG高度  [默认180] 
0x78C=游戏预览图PIC0.PNG高度  [默认180]
0x37C=照片文件夹下打开侧边栏后主菜单横坐标 [默认-330]
0x378=RSS子文件夹下打开侧边栏后主菜单横坐标  [默认-287]
0x3F0=左箭头横坐标  [默认48]
0x3DC=RSS频道教程左箭头横坐标  [默认38]
0x390=二级菜单下打开侧边栏后主菜单横坐标  [默认-240]
0x204=主菜单图标选中状态下纵坐标  [默认66]
0x16C=busy图左右分割比例  [默认0.5]
0x168=锁键图标纵坐标  [默认124]
0xDC=busy图速度  [默认66.66666]
0x3A0=打开侧边栏后主菜单横坐标  [默认-165]
0x3E8=游戏菜单下主菜单横坐标  [默认-240]
0x3A8=打开侧边栏后主菜单未选中图标透明度 [默认0.5]
0x694=UMD游戏预览视频ICON1.PMF横坐标  [默认-168]
0x574=UMD游戏打开信息栏后预览视频ICON1.PMF宽度  [默认144]
0x598=UMD游戏打开信息栏后阴影和高亮图宽度  [默认144]
0x644=UMD游戏阴影和高亮图宽度  [默认144]
0x714=UMD游戏预览视频ICON1.PMF宽度  [默认144]
0x7B0=游戏预览视频ICON1.PMF宽度  [默认144]
0x570=UMD游戏打开信息栏后预览视频ICON1.PMF高度  [默认80]
0x594=UMD游戏打开信息栏后阴影和高亮图高度  [默认80]
0x640=UMD游戏阴影和高亮图高度  [默认80]
0x6E4=UMD游戏预览图PIC0.PNG横坐标  [默认80]
0x710=UMD游戏预览视频ICON1.PMF高度  [默认80]
0x780=游戏预览图PIC0.PNG横坐标  [默认80]
0x7AC=游戏预览视频ICON1.PMF高度  [默认80]
0x134=静音图标横坐标  [默认5]
0x140=锁键图标横坐标  [默认18]
0x15C=锁键阴影图标纵坐标  [默认122]
0x160=锁键阴影图标横坐标  [默认7]
0x790=游戏预览图PIC0.PNG宽度  [默认310]
0x6F4=UMD游戏预览图PIC0.PNG宽度  [默认310]
0x728=UMD游戏预览图PIC1.PNG高度  [默认272]
0x72C=UMD游戏预览图PIC1.PNG宽度  [默认480]
0x6E0=UMD游戏预览图PIC0.PNG纵坐标  [默认-41]
0x758=游戏预览图PIC1.PNG高度  [默认272]
0x75C=游戏预览图PIC1.PNG宽度  [默认480]
0x77C=游戏预览图PIC0.PNG纵坐标  [默认-41]
prx_int16=0x28524,0x28380,0x28388
0x28524=01-12月份壁纸单张大小  [默认6176]   
0x28380=01-12月份壁纸数量-最多30  [默认12]    
0x28388=01-12月份壁纸数量-最多30  [默认12] 
